.responsive-table-head {
  display: none;
  font-weight: bold;
  margin: 0;

  @include media-breakpoint-up(md) {
    display: flex;
  }

  &[class*="col-"] {
    display: block;

    @include media-breakpoint-up(md) {
      display: none;
    }
  }

  [class*="col-"] {
    padding: 8px;
  }

  + .responsive-table-row [class*="col-"] {
    @include media-breakpoint-up(md) {
      border-top: 3px solid #ddd;
    }
  }
}

.responsive-table-row {
  margin: 0;
  @include media-breakpoint-down(md) {
    border: 2px solid #ddd;
    margin-bottom: 10px;

    [class*="col-"]::after {
      content: "";
      display: inline-block;
    }
  }

  [class*="col-"] {
    padding: 8px;
    @include media-breakpoint-up(md) {
      border-top: 2px solid #ddd;
    }
  }
}
